@charset "utf-8";
/* @group default */
* {margin:0;padding:0;}
html>body{font-size:16px;}
body{font-size:75%;font-family:"Lucida Grande", Arial, Verdana, sans-serif;line-height:1.6;text-align:center;color:#202020;background:#2b2b2b;}
html>/**/body{font-size:75%;}
*:first-child+html body{font-size:75%;}
* html body{vertical-align:baseline;}
h1, h2, h3, h4, h5, h6, table, p, ul, ol, dl, input, select, option, textarea{font-size:116.7%;}
body.s h1, body.s h2, body.s h3, body.s h4, body.s h5, body.s h6, body.s table, body.s p, body.s ul, body.s ol, body.s dl, body.s input, body.s select, body.s option, body.s textarea{font-size:100%;}
body.m h1, body.m h2, body.m h3, body.m h4, body.m h5, body.m h6, body.m table, body.m p, body.m ul, body.m ol, body.m dl, body.m input, body.m select, body.m option, body.m textarea{font-size:116.7%;}
body.l h1, body.l h2, body.l h3, body.l h4, body.l h5, body.l h6, body.l table, body.l p, body.l ul, body.l ol, body.l dl, body.l input, body.l select, body.l option, body.l textarea{font-size:133.4%;}
h1, h2, h3, h4, h5, h6, em, strong{font-weight:bold;}
ul li, ol li{list-style-type:none;}
table{border-spacing:0;border-collapse:collapse;}
table tr th, table tr td, input, select, option, textarea{line-height:1.6;text-align:left;}
hr{display:none;}
img{vertical-align:bottom;border:0;}
object, embed{outline:0;}
a, a:hover, a:active, a:focus{outline:none;}
a{color:#1a2b6c;text-decoration:underline;}
a:visited{}
a:hover{color:#3456d8;}
a:active{}
/* @end */
/* @group frame */
#header, #content, #tv60, div.global, #member, p.topicpath, #footer{width:100%;min-width:950px;background:#fff;}
div.inner{width:950px;position:relative;text-align:left;margin:0 auto;}
#container{border-top:3px solid #000;}
/* @end */
/* @group clear hack */
div.inner, #main, ul{min-height:1%;}
div.inner:after, #main:after, ul:after{content:".";display:block;font-size:0px;height:0px;clear:both;visibility:hidden;}
* html div.inner * html #main, * html ul{height:1%;}
/* @end */
/* @group noscript */
p.noscript{color:#fff;text-align:center;background:#f33;padding:6px 12px;}
/* @end */
/* @group header */
body.global2 #header{border-bottom:1px solid #eee;}
#header div.inner{padding:20px 0 10px;}
#header ul.menu{position:absolute;top:10px;left:0;width:100%;height:18px;text-align:right;}
#header ul.menu li{display:inline-block;#display:inline;#zoom:1;height:18px;}
#header ul.menu li a{display:inline-block;vertical-align:top;height:0;padding-top:18px;overflow:hidden;#display:inline;#zoom:1;#height:18px;#padding-top:0;#font-size:1px;#text-indent:-999px;background-image:url(../img/menu_header_201510.png);text-align:left;}
#header ul.menu li.i1, #header ul.menu li.i1 a{width:158px;}
#header ul.menu li.i2, #header ul.menu li.i2 a{width:253px;}
#header ul.menu li.i3, #header ul.menu li.i3 a{width:46px;}
#header ul.menu li.i4, #header ul.menu li.i4 a{width:99px;}
#header ul.menu li.i5, #header ul.menu li.i5 a{width:90px;}
#header ul.menu li.i6, #header ul.menu li.i6 a{width:74px;}
#header ul.menu li.i7, #header ul.menu li.i7 a{width:91px;}
#header ul.menu li.i8, #header ul.menu li.i8 a{width:59px;}
#header ul.menu li.i2{margin-right:7px;}
#header ul.menu li.i1 a{background-position:0 0;}
#header ul.menu li.i2 a{background-position:-158px 0;}
#header ul.menu li.i3 a{background-position:-477px 0;}
#header ul.menu li.i4 a{background-position:-523px 0;}
#header ul.menu li.i5 a{background-position:-622px 0;}
#header ul.menu li.i6 a{background-position:-712px 0;}
#header ul.menu li.i7 a{background-position:-786px 0;}
#header ul.menu li.i8 a{background-position:-418px 0;}
#header ul.menu li.i1 a:hover{background-position:0 -18px;}
#header ul.menu li.i2 a:hover{background-position:-158px -18px;}
#header ul.menu li.i3 a:hover{background-position:-477px -18px;}
#header ul.menu li.i4 a:hover{background-position:-523px -18px;}
#header ul.menu li.i5 a:hover{background-position:-622px -18px;}
#header ul.menu li.i6 a:hover{background-position:-712px -18px;}
#header ul.menu li.i7 a:hover{background-position:-786px -18px;}
#header ul.menu li.i8 a:hover{background-position:-418px -18px;}
#header ul.fontsize{position:absolute;top:0;left:0;width:174px;height:20px;top:45px;left:776px;background:url(../img/bg_fontsize_201405.png) no-repeat 0 50%;}
#header ul.fontsize li{font-size:1px;display:inline;text-indent:-99999px;}
#header ul.fontsize li a{position:absolute;top:0;width:35px;height:20px;background-image:url(../img/menu_fontsize.png);}
#header ul.fontsize li.s a{left:65px;}
#header ul.fontsize li.m a{left:102px;background-position:-35px 0;}
#header ul.fontsize li.l a{left:139px;background-position:-70px 0;}
#header ul.fontsize li.s a:hover{background-position:0 -20px;}
#header ul.fontsize li.m a:hover{background-position:-35px -20px;}
#header ul.fontsize li.l a:hover{background-position:-70px -20px;}
body.s #header ul.fontsize li.s a, body.s #header ul.fontsize li.s a:hover{background-position:0 -40px;}
body.m #header ul.fontsize li.m a, body.m #header ul.fontsize li.m a:hover{background-position:-35px -40px;}
body.l #header ul.fontsize li.l a, body.l #header ul.fontsize li.l a:hover{background-position:-70px -40px;}
/* @end */
/* @group global */
div.global{font-family:"Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Arial, Verdana, sans-serif;background:#fff;}
div.global a{display:block;}
div.global ul{background:url(../img/bg_menu_global.gif) repeat-y 50% 0;}
div.global ul li{width:190px;float:left;}
div.global ul li a, div.global ul li a:hover{color:#303030;text-decoration:none;}
div.global ul li ul{display:none;background:none;}
div.global ul li ul li{width:auto;float:none;font-size:11px;text-indent:0;}
*:first-child+html div.global ul li ul li{min-height:1%;}
* html div.global ul li ul li{height:1%;}
body.m div.global ul li ul li{font-size:12px;}
body.l div.global ul li ul li{font-size:14px;}
div.global ul li ul li a{line-height:1.2;border-bottom:1px solid #d4d4d4;background:url(../img/icon_menu_global.gif) no-repeat 1px .6em;margin:0 5px 0 6px;padding:5px 1px 5px 15px;}
div.global ul li ul li a:hover{background-color:#f5f5f5;}
div.global ul li ul li.last a{border:none;}
div.global ul li a.i1, div.global ul li a.i2, div.global ul li a.i3, div.global ul li a.i4, div.global ul li a.i5{height:47px;font-size:1px;text-indent:-99999px;background:url(../img/menu_global.png) no-repeat;}
div.global ul li a.i2{background-position:-190px 0;}
div.global ul li a.i3{background-position:-380px 0;}
div.global ul li a.i4{background-position:-570px 0;}
div.global ul li a.i5{background-position:-760px 0;}
div.global ul li a.i1:hover{background-position:0 -47px;}
div.global ul li a.i2:hover{background-position:-190px -47px;}
div.global ul li a.i3:hover{background-position:-380px -47px;}
div.global ul li a.i4:hover{background-position:-570px -47px;}
div.global ul li a.i5:hover{background-position:-760px -47px;}
body#broadcast div.global ul li a.i1, body#web div.global ul li a.i2, body#library div.global ul li a.i3, body#study div.global ul li a.i4, body#document div.global ul li a.i5{cursor:default;}
body#broadcast div.global ul li a.i1{background-position:0 -94px;}
body#web div.global ul li a.i2{background-position:-190px -94px;}
body#library div.global ul li a.i3{background-position:-380px -94px;}
body#study div.global ul li a.i4{background-position:-570px -94px;}
body#document div.global ul li a.i5{background-position:-760px -94px;}
div.globalextra{padding:0 0 16px 0;}
div.globalextra div.inner{border:1px solid #dedede;}
div.globalextra ul li a.i1, div.globalextra ul li a.i2, div.globalextra ul li a.i3, div.globalextra ul li a.i4, div.globalextra ul li a.i5{height:auto;font-size:12px;font-weight:bold;line-height:1.2;text-indent:0;background:none;border-left:3px solid #d6302b;margin:10px 8px;padding:0 0 0 6px;}
div.global p.button{font-size:1px;text-indent:-99999px;border:1px solid #c5c5c5;background:#fff;padding:1px;}
div.global p.open{border-top:none;}
div.globalextra p.button{border:none;border-top:1px solid #c5c5c5;} 
div.global p.button a{height:16px;background:no-repeat 50% 50% #979797;}
div.global p.button a:hover{background-color:#777;}
div.global p.close a{background-image:url(../img/icon_menu_global_close.gif);}
div.global p.open a{background-image:url(../img/icon_menu_global_open.gif);}
/* @end */
/* @group topicpath */
p.topicpath{background:#fff;padding:6px 0;}
p.topicpath span{width:950px;display:block;text-align:left;margin:0 auto;}
p.topicpath a{color:#be3c22;}
p.topicpath a:hover{color:#ff512e;}
/* @end */
/* @group content */
#content{background:#fff;padding:6px 0;}
#content p.error{font-size:300%;color:#666;text-align:center;border:10px solid #eee;margin:20px 0;padding:100px 0;}
#content p.error img{margin:15px 0 0 0;}
#content .nav *{font-size:12px;line-height:18px;}
body.m #content .nav *{font-size:14px;line-height:20px;}
body.l #content .nav *{font-size:16px;line-height:22px;}
p.pagetop{text-align:right;margin:20px 0;}
p.pagetop a{display:inline-block;color:#333;border:1px dotted #7f7f7f;background:url(../img/icon_pagetop.gif) no-repeat 6px 50%;padding:2px 6px 2px 20px;}
*:first-child+html p.pagetop a{display:inline;}
* html p.pagetop a{display:inline;}
p.pagetop a:hover{color:#000;border:1px dotted #000;}
/* @end */
/* @group tabs */
div.tabs ul.menu{margin:0 0 2px 0;}
div.tabs ul.menu li{display:inline;font-size:1px;text-indent:-99999px;}
div.tabs ul.menu li a{float:left;display:block;background:no-repeat;}
div.tabs ul.menu li a.selected{cursor:default;}
/* @end */
/* @group carousel */
div.slider, div.slider ul, div.carousel{position:relative;}
div.carousel{overflow:hidden;margin:0 30px;}
div.carousel ul li{width:130px;float:left;padding:0 10px;}
div.carousel ul li a{color:#404040;line-height:1.4;}
div.carousel ul li a span{display:block;}
div.slider ul.nav li{font-size:1px;display:inline;text-indent:-99999px;}
div.slider ul.nav li.disabled{display:none;}
div.slider ul.nav li a{width:21px;height:72px;position:absolute;top:0;display:block;background:no-repeat;}
div.slider ul.nav li.prev a{left:0;}
div.slider ul.nav li.next a{right:0;}
div.slider ul.nav li.prev a:hover, div.slider ul.nav li.next a:hover{background-position:-21px 0;}
/* @end */
/* @group flashplayer */
p.flashplayer{text-align:center;border:1px solid #eee;background:#f9f9f9;padding:12px;}
/* @end */
/* @group footer */
#footer{background:#2b2b2b;padding:12px 0;}
#footer *{color:#fff;}
#footer a:hover{color:#999;}
#footer div.inner{text-align:center;}
#footer ul{font-size:100%;}
#footer ul li{display:inline;}
#footer ul li a{display:inline-block;line-height:1.1;border-right:1px solid #fff;padding:0 10px;}
*:first-child+html #footer ul li a{display:inline;}
* html #footer ul li a{display:inline;}
#footer ul li.last a{border:none;}
/* @end */
/* @group fancybox */
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 * Examples and documentation at: http://fancybox.net
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */
#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url(../img/fancybox.png);}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap{position:absolute;top:0;left:0;z-index:1101;outline:none;display:none;}
#fancybox-outer{position:relative;width:100%;height:100%;}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:none;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}
#fancybox-error{color:#444;font-size:12px;padding:14px;margin:0;}
#fancybox-img, #fancybox-frame{width:100%;height:100%;border:none;}
#fancybox-img{padding:0;margin:0;outline:none;line-height:0;vertical-align:top;}
#fancybox-frame{display:block;}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancybox-title{display:none;}
#fancybox-close{position:absolute;top:-20px;right:-20px;width:30px;height:30px;background:transparent url(../img/fancybox.png) -40px 0;cursor:pointer;z-index:1103;display:none;}
#fancybox-left, #fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url(../img/fancybox_blank.gif);z-index:1102;display:none;}
#fancybox-left{left:0px;}
#fancybox-right{right:0px;}
#fancybox-left-ico, #fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;background-image:url(../img/fancybox.png);}
#fancybox-left-ico{background-position:-40px -30px;}
#fancybox-right-ico{background-position:-40px -60px;}
#fancybox-left:hover, #fancybox-right:hover{visibility:visible;/*IE6*/}
#fancybox-left:hover span{left:10px;}
#fancybox-right:hover span{left:auto;right:10px;}
* html #fancybox-close, * html #fancybox-left-ico, * html #fancybox-right-ico{background-image:url(../img/fancybox_ie6.png);}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archives/parts/img/fancybox_loading.png', sizingMethod='scale');}
/* @end */
